/* DEPOSIT */
.dt-iframe-content {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 1100px;
	height: 650px;
}
.dt-container {
	position: relative;
	height: 650px;
}
.dt-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* WITHDRAW */
.wd-iframe-content {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 1100px;
	height: 610px;
}
.wd-container {
	position: relative;
	height: 620px;
}
.wd-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* TRANSFER */
.tf-iframe-content {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 1100px;
	height: 550px;
}
.tf-container {
	position: relative;
	height: 550px;
}
.tf-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* HISTORY */
.history-iframe-content {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 1100px;
	height: 780px;
}
.history-container {
	position: relative;
	height: 780px;
}
.history-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}